LIVESTOCK_INTERFACE_SLASHSTRING = "/livestock"

LivestockLocalizations = {}

local L = LivestockLocalizations

L.LIVESTOCK_FONTSTRING_LIVESTOCKMENU = "Livestock Menu"
L.LIVESTOCK_FONTSTRING_3DLABEL = "3D Model"
L.LIVESTOCK_FONTSTRING_BUTTONSTOGGLETITLE = "Show / Hide Buttons"
L.LIVESTOCK_FONTSTRING_MACROBUTTONTITLE = "Livestock Macro Generator"
L.LIVESTOCK_FONTSTRING_OTHERTITLE = "Filter Options"
L.LIVESTOCK_FONTSTRING_SHOWCRITTERSLABEL = "Critters"
L.LIVESTOCK_FONTSTRING_SHOWLANDLABEL = "Land"
L.LIVESTOCK_FONTSTRING_SHOWFLYINGLABEL = "Flying"
L.LIVESTOCK_FONTSTRING_SHOWSMARTLABEL = "Smart"
L.LIVESTOCK_FONTSTRING_MACROBUTTONSTITLE = "Please read the documentation before clicking these buttons!"
L.LIVESTOCK_FONTSTRING_USESLOWLANDLABEL = "Include non-epic mounts in the land mount menu."
L.LIVESTOCK_FONTSTRING_USESLOWFLYINGLABEL = "Include non-epic mounts in the flying mount menu."
L.LIVESTOCK_FONTSTRING_AUTOSUMMONONMOVELABEL = "Automatically summon a vanity pet when you move."
L.LIVESTOCK_FONTSTRING_AUTOSUMMONONMOVEFAVELABEL = "Summon your favorite pet instead of a random pet."
L.LIVESTOCK_FONTSTRING_RESTRICTAUTOSUMMONLABEL = "Do not automatically summon a pet if you are flagged for PVP."
L.LIVESTOCK_FONTSTRING_IGNOREPVPRESTRICTIONININSTANCESLABEL = "...unless you are in a PVE instance."
L.LIVESTOCK_FONTSTRING_DONOTRAIDSUMMONLABEL = "Do not automatically summon a pet if you are in a raid."
L.LIVESTOCK_FONTSTRING_DISMISSPETONMOUNTLABEL = "Dismiss your pet whenever you mount a flying mount or cast a flying form."
L.LIVESTOCK_FONTSTRING_CYCLETIMERTOGGLELABEL = "Automatically change your pet after                             seconds."
L.LIVESTOCK_FONTSTRING_DRUIDTOGGLELABEL = "Enable Flight Form behavior with Smart Mounting."
L.LIVESTOCK_FONTSTRING_SAFEFLIGHTLABEL = "Safe Flight: Mounting while in the air will not dismount you."
L.LIVESTOCK_FONTSTRING_AUTODISMISSONSTEALTHLABEL = "Dismiss your vanity pet when you Stealth, Feign Death, or cast Invisibility."
L.LIVESTOCK_FONTSTRING_PVPDISMISSLABEL = "Only dismiss when you are flagged for PVP."
L.LIVESTOCK_FONTSTRING_MOUNTINSTEALTHLABEL = "Allow Livestock mounting to break Stealth effects."
L.LIVESTOCK_FONTSTRING_USECOMBATFORMSLABEL = "Smart Mounting casts Ghost Wolf / Travel Form in combat."
L.LIVESTOCK_FONTSTRING_USEMOVINGFORMSLABEL = "Smart Mounting casts Ghost Wolf / Travel Form while moving (out of combat)."
L.LIVESTOCK_FONTSTRING_SMARTCATFORMLABEL = "Smart Mounting shifts you from caster form into Cat Form indoors."
L.LIVESTOCK_FONTSTRING_WATERWALKINGLABEL = "Smart Mounting casts %s when underwater."
L.LIVESTOCK_FONTSTRING_CRUSADERSUMMONLABEL = "Automatically summon a Smart Mount after casting Crusader Aura."
L.LIVESTOCK_FONTSTRING_INDOORHUNTERASPECTSLABEL = "Smart Mounting casts AotC / AotP when indoors."
L.LIVESTOCK_FONTSTRING_MOVINGHUNTERASPECTSLABEL = "Smart Mounting casts AotC / AotP when moving (outdoors, out of combat)"
L.LIVESTOCK_FONTSTRING_SLOWFALLLABEL = "Smart Mounting casts Levitate / Slow Fall when falling (out of combat)"

L.LIVESTOCK_MENU_MORE = "More   >>>"
L.LIVESTOCK_MENU_SELECTALL = "Select all"
L.LIVESTOCK_MENU_SELECTNONE = "Select none"

L.LIVESTOCK_ZONE_WINTERGRASP = "Wintergrasp"

L.LIVESTOCK_SPELL_COLDWEATHERFLYING = "Cold Weather Flying"
L.LIVESTOCK_SPELL_SWIFTFLIGHTFORM = "Swift Flight Form"
L.LIVESTOCK_SPELL_FLIGHTFORM = "Flight Form"
L.LIVESTOCK_SPELL_TRAVELFORM = "Travel Form"
L.LIVESTOCK_SPELL_BEARFORM = "Bear Form"
L.LIVESTOCK_SPELL_DIREBEARFORM = "Dire Bear Form"
L.LIVESTOCK_SPELL_CATFORM = "Cat Form"
L.LIVESTOCK_SPELL_TREEOFLIFE = "Tree of Life"
L.LIVESTOCK_SPELL_MOONKINFORM = "Moonkin Form"
L.LIVESTOCK_SPELL_GHOSTWOLF = "Ghost Wolf"
L.LIVESTOCK_SPELL_STEALTH = "Stealth"
L.LIVESTOCK_SPELL_FEIGNDEATH = "Feign Death"
L.LIVESTOCK_SPELL_CHEETAH = "Aspect of the Cheetah"
L.LIVESTOCK_SPELL_PACK = "Aspect of the Pack"
L.LIVESTOCK_SPELL_INVISIBILITY = "Invisibility"
L.LIVESTOCK_SPELL_VANISH = "Vanish"
L.LIVESTOCK_SPELL_PROWL = "Prowl"
L.LIVESTOCK_SPELL_SHADOWMELD = "Shadowmeld"
L.LIVESTOCK_SPELL_AQUATICFORM = "Aquatic Form"
L.LIVESTOCK_SPELL_WATERWALKING = "Water Walking"
L.LIVESTOCK_SPELL_LEVITATE = "Levitate"
L.LIVESTOCK_SPELL_SLOWFALL = "Slow Fall"
L.LIVESTOCK_SPELL_PATHOFFROST = "Path of Frost"
L.LIVESTOCK_SPELL_FOOD = "Food"
L.LIVESTOCK_SPELL_DRINK = "Drink"
L.LIVESTOCK_SPELL_CRUSADERAURA = "Crusader Aura"
L.LIVESTOCK_SPELL_HAUNTED = "Haunted"
L.LIVESTOCK_SPELL_TWILIGHTSERPENT = "Twilight Serpent"
L.LIVESTOCK_SPELL_SAPPHIREOWL = "Sapphire Owl"
L.LIVESTOCK_SPELL_RUBYHARE = "Ruby Hare"

L.LIVESTOCK_TOOLTIP_VERY = "very"
L.LIVESTOCK_TOOLTIP_EXTREMELY = "extremely"
L.LIVESTOCK_TOOLTIP_FAST = "fast"
L.LIVESTOCK_TOOLTIP_LOCATION = "location"
L.LIVESTOCK_TOOLTIP_CHANGES = "changes"
L.LIVESTOCK_TOOLTIP_NORTHREND = "Northrend"
L.LIVESTOCK_TOOLTIP_OUTLAND = "Outland"

L.LIVESTOCK_INTERFACE_CRITTERMACROCREATED = "|cFF4444DDLivestock:|r Random critter summon macro created in character specific macros!"
L.LIVESTOCK_INTERFACE_LANDMACROCREATED = "|cFF4444DDLivestock:|r Random land mount summon macro created in character specific macros!"
L.LIVESTOCK_INTERFACE_FLYINGMACROCREATED = "|cFF4444DDLivestock:|r Random flying mount summon macro created in character specific macros!"
L.LIVESTOCK_INTERFACE_SMARTMACROCREATED = "|cFF4444DDLivestock:|r Random flying/land mount smart summon macro created in character specific macros!"
L.LIVESTOCK_INTERFACE_NOCRITTERSCHECKED = "|cFF4444DDLivestock:|r There are no critters in your list.  Please type "..LIVESTOCK_INTERFACE_SLASHSTRING.." and click on the Critters button to select your checklist."
L.LIVESTOCK_INTERFACE_NOLANDMOUNTSCHECKED = "|cFF4444DDLivestock:|r There are no land mounts in your list.  Please type "..LIVESTOCK_INTERFACE_SLASHSTRING.." and click on the Land Mounts button to select your checklist."
L.LIVESTOCK_INTERFACE_NOFLYINGMOUNTSCHECKED = "|cFF4444DDLivestock:|r There are no flying mounts in your list.  Please type "..LIVESTOCK_INTERFACE_SLASHSTRING.." and click on the Flying Mounts button to select your checklist."
L.LIVESTOCK_INTERFACE_RESETSAVEDDATA = "|cFF4444DDLivestock:|r Saved data cleared and menus rewritten.  You should go through your vanity pet and mount menus to uncheck the companions you do not want summoned."
L.LIVESTOCK_INTERFACE_NOFAVEPET = "|cFF4444DDLivestock:|r You haven't selected a favorite pet yet!  Right-click a pet in the pet dropdown menu to set it as your favorite."
L.LIVESTOCK_INTERFACE_LISTFAVEPET = "|cFF4444DDLivestock: |r Your favorite pet is currently %s."
L.LIVESTOCK_INTERFACE_MAINPANEL = "Livestock"
L.LIVESTOCK_INTERFACE_PREFSPANEL1 = "Vanity Pets"
L.LIVESTOCK_INTERFACE_PREFSPANEL2 = "Travel & Mounts"

L.LIVESTOCK_CONTINENT_OUTLAND = 3
L.LIVESTOCK_CONTINENT_NORTHREND = 4

L.LIVESTOCK_EQUIPMENT_DONCARLOS = "Don Carlos' Famous Hat"
L.LIVESTOCK_EQUIPMENT_BLOODSAIL = "Bloodsail Admiral's Hat"